Bug 21674 - [PATCH] Documentation changes for @(Greater|Less|Not)EqualPtg.java
Summary: [PATCH] Documentation changes for @(Greater|Less|Not)EqualPtg.java
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: HSSF (show other bugs)
Version: 2.0-pre3
Hardware: All All
: P3 enhancement (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-17 01:32 UTC by Eric Ladner
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments
combined patch for GreaterEqualPtg.java, LessEqualPtg.java and NotEqualPtg.java (javadoc fixes only) (1.31 KB, patch)
2003-07-17 01:33 UTC, Eric Ladner
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Ladner 2003-07-17 01:32:28 UTC
The constructor javadoc comments were incorrect.

Combined patch for all three files (extreeeeemly minor patch, no code changed)

---
jakarta-poi-original/src/java/org/apache/poi/hssf/record/formula/GreaterEqualPtg.java
      2003-05-06 22:40:52.000000000 -0500
+++ jakarta-poi/src/java/org/apache/poi/hssf/record/formula/GreaterEqualPtg.java
       2003-07-16 20:27:17.000000000 -0500
@@ -66,7 +66,7 @@
     public final static int  SIZE = 1;
     public final static byte sid  = 0x0c;
  
-    /** Creates new AddPtg */
+    /** Creates new GreaterEqualPtg */
  
    public GreaterEqualPtg()
     {
---
jakarta-poi-original/src/java/org/apache/poi/hssf/record/formula/LessEqualPtg.java
 2003-05-06 22:40:52.000000000 -0500
+++ jakarta-poi/src/java/org/apache/poi/hssf/record/formula/LessEqualPtg.java  
2003-07-16 20:27:20.000000000 -0500
@@ -67,7 +67,7 @@
         public final static int  SIZE = 1;
         public final static byte sid  = 0x0a;
  
-        /** Creates new AddPtg */
+        /** Creates new LessEqualPtg */
  
        public LessEqualPtg()
         {
---
jakarta-poi-original/src/java/org/apache/poi/hssf/record/formula/NotEqualPtg.java
  2003-05-06 22:40:52.000000000 -0500
+++ jakarta-poi/src/java/org/apache/poi/hssf/record/formula/NotEqualPtg.java   
2003-07-16 20:27:22.000000000 -0500
@@ -69,7 +69,7 @@
         public final static int  SIZE = 1;
         public final static byte sid  = 0x0e;
  
-        /** Creates new AddPtg */
+        /** Creates new NotEqualPtg */
  
        public NotEqualPtg()
         {
Comment 1 Eric Ladner 2003-07-17 01:33:35 UTC
Created attachment 7344 [details]
combined patch for GreaterEqualPtg.java, LessEqualPtg.java and NotEqualPtg.java (javadoc fixes only)
Comment 2 Andy Oliver 2003-07-24 17:15:43 UTC
straight forward.  thank you.  we should apply this.
Comment 3 Avik Sengupta 2003-07-31 17:58:31 UTC
Thanks, applied to head and 2-branch